> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aiployees.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Получи знаниева база

> Получи единична знаниева база по ID

Този endpoint връща подробностите на конкретна знаниева база.

### Path Parameters

<ParamField path="id" type="integer" required>
  Уникалният идентификатор на знаниевата база
</ParamField>

### Response

<ResponseField name="data" type="object">
  Обектът знаниева база

  <Expandable title="свойства на знаниевата база">
    <ResponseField name="id" type="integer">
      Уникалният идентификатор на знаниевата база
    </ResponseField>

    <ResponseField name="name" type="string">
      Името на знаниевата база
    </ResponseField>

    <ResponseField name="description" type="string">
      Незадължително описание на знаниевата база
    </ResponseField>

    <ResponseField name="status" type="string">
      Текущ статус: `empty`, `processing`, `active`, или `failed`
    </ResponseField>

    <ResponseField name="status_label" type="string">
      Етикет на статуса, четим за хората
    </ResponseField>

    <ResponseField name="documents_count" type="integer">
      Брой документи в тази знаниева база
    </ResponseField>

    <ResponseField name="assistants_count" type="integer">
      Брой асистенти, които използват тази знаниева база
    </ResponseField>

    <ResponseField name="created_at" type="string">
      ISO 8601 времеви печат на създаване
    </ResponseField>

    <ResponseField name="updated_at" type="string">
      ISO 8601 времеви печат на последна актуализация
    </ResponseField>
  </Expandable>
</ResponseField>

<ResponseExample>
  ```json 200 Response theme={null}
  {
    "data": {
      "id": 1,
      "name": "Product Documentation",
      "description": "Technical documentation for our products",
      "status": "active",
      "status_label": "Active",
      "documents_count": 5,
      "assistants_count": 2,
      "created_at": "2025-01-05T10:30:00.000000Z",
      "updated_at": "2025-01-08T14:20:00.000000Z"
    }
  }
  ```

  ```json 404 Not Found theme={null}
  {
    "error": "Knowledgebase not found."
  }
  ```
</ResponseExample>
